@charset "UTF-8";

#image_container{
	width: 1000px;
}

#image_container li{
	margin-left: 150px;
	_display: inline;
	float: left;
}

#image_container2{
	width: 1000px;
	text-align: center;
}

.feature_img_div{
	text-align: center;
	margin-bottom: 30px;
}

.feature_img_div img{
	margin: 10px 0px 20px 0px;
}

.sr13_spec_cell{
	background-color: #000;
	color: #fff;
	font-weight: bold;
}